import { jsx } from "react/jsx-runtime";
import { TokenCBETH as TokenCBETH$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenCBETH = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "CBETH", "data-name": "TokenCBETH", ...props, children: /* @__PURE__ */ jsx(TokenCBETH$1, { variant }) });
  }
);
TokenCBETH.displayName = "TokenCBETH";
Object.assign(TokenCBETH, { isGdsIcon: true });
export {
  TokenCBETH
};
